package com.correx.infrastructure.persistence

import com.correx.core.events.stores.EventStore
import com.correx.testing.contracts.fixtures.events.store.EventStoreContractTest

class InMemoryEventStoreTest : EventStoreContractTest() {
    override fun store(): EventStore = InMemoryEventStore()
}
